Package writer2latex.base

# Class BooleanOption

java.lang.Object
writer2latex.base.Option
writer2latex.base.BooleanOption

public class BooleanOption extends Option

## Field Summary

### Fields inherited from class writer2latex.base.Option

`sValue`

## Constructor Summary

Constructors
Constructor
Description
`BooleanOption(String sName, String sDefaultValue)`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`getValue()`
`void`
`setString(String sValue)`

### Methods inherited from class writer2latex.base.Option

`getName, getString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BooleanOption

public BooleanOption(String sName, String sDefaultValue)

## Method Details

### getValue

public boolean getValue()

### setString

public void setString(String sValue)

Overrides:
  `setString` in class `Option`